/*	Retina (HiDPI) Display
    http://www.quirksmode.org/blog/archives/2012/06/devicepixelrati.html
-------------------------------------------------------------- */
@media 
    only screen and (-moz-min-device-pixel-ratio:1.5), 
    only screen and (-o-min-device-pixel-ratio:3/2), 
    only screen and (-webkit-min-device-pixel-ratio:1.5), 
    only screen and (min-device-pixel-ratio:1.5) {
}

/* -------------------------------------------------------------- */

@media handheld, only screen and (max-width: 1055px) {
	
	#fat-footer {
		-webkit-border-radius: 10px;
	    border-radius: 10px;
	}

	.news-feed {
		display: none;
	}
	.news-feed-side {
		display: block;
		margin: 0 0 8px 0;
		height: auto;
	}
	.news-feed-side .news-item {
		padding: 0 0 10px 0;
	}
	.home .news-sidebar .box-sizing {
		min-height: 100%;
		max-height: 100%;
	}

	.twitter h2 {
		background: #48c1ef url(img/news.png) top right no-repeat;
		-webkit-border-radius: 10px 10px 0 0;
		border-radius: 10px 10px 0 0;
	    margin: 0;
		padding: 10px 20px;
		width: auto;
		float: none;
		font-size: 13px;
		line-height: 15px;
	}

	.twitter .twitter-feed {	
		padding: 8px 15px;
		font-size: 12px;
	}

}

/* -------------------------------------------------------------- */

@media handheld, only screen and (max-width: 820px) {
	
	#qg-coa {
		margin: 0 !important;
		display: block;
		width: 100%;
		height: auto;
	}
	
	#qg-coa img { 
		margin: 20px auto;
	}
	
	#gov {
		position: absolute;
		top: 16px;
		left: 16px;
		margin: 0 !important;
	}
	
	.crest { display: inline-block; }
	.full { display: none; }
	
	#tools li {
		float: right;
		display: inline;
	}
	
	#tools li.last-child {
		clear: both;
	}
	
	input#btn {
		margin: 0;
		-webkit-appearance: none;
	}
	
	#page-container { margin: 0; }

	#nav-site {
		min-height: 45px;
		margin: 0 0 0px 0;
	}
	
	.slides .details { display: none; }
	
	.pods img {
		position: relative;
		left: 150px;
	}
	
	#fat-footer { background: #243842; }
	
	#fat-footer .section {
		width: 100%;
		margin: 0 1.7%;
		min-height: 0;
	}
	
	#access { display: none; }
	
	#nav-site ul { display: none; }
	
	#nav-site #mobile-nav {
		display: block;
		padding: 6px 0 0 0;
	}
	#nav-site a.main-hamburger {
		float: right;
		color: #fff;
		text-decoration: none;
		font-family: Verdana, Helvetica, Arial, sans serif;
		font-size: 14px;
		line-height: 33px;
		margin: 0;
		padding: 0;
	}
	#nav-site .main-hamburger i.fa.fa-bars {
		font-size: 28px;
		line-height: 33px;
		margin: 0px 0px 0px 10px;
		display: block;
		float: right;
		color: #fff;
	}
	#nav-site .main-hamburger i.fa.fa-bars:hover {
		color: #fff;
	}
	#nav-site .main-hamburger i.fa.fa-bars:visited,
	#nav-site .main-hamburger i.fa.fa-bars:active {
		color: #fff;
	}
	#nav-site ul#menu-mobile {
		width: 100%;
		float: left;
		background-color: #404040;
		display: none;
		padding: 0 0 30px 0;
	}
	#nav-site ul li {
		position: relative;
		width: 100%;
		float: left;
	}
	#nav-site ul.normal {
		display: none;
	}
	#nav-site ul {
		display: block;
	}
    
    #nav-site ul .first-menu {
    margin: 0;
}

#nav-site ul .last-menu {
	position: relative;
    	width: 100%;
		float: left;
        right: 0px;
}

	.responsiveMenuSelect { padding: 4px; }
	
	select { 
		border:0; 
		color:#000; 
		background: #fff;
		font-size:16px; 
		font-weight:bold; 
		padding:2px 10px; 
		-webkit-appearance: none;
		-moz-border-radius: 9px 9px 9px 9px;
		-webkit-border-radius: 9px 9px 9px 9px;
		border-radius: 9px 9px 9px 9px;
	}

	#mainselection { 
		overflow:hidden; 
		width:350px;
		-moz-border-radius: 9px 9px 9px 9px;
		-webkit-border-radius: 9px 9px 9px 9px;
		border-radius: 9px 9px 9px 9px;
	}
	
}

/* -------------------------------------------------------------- */
@media handheld, only screen and (max-width: 687px) {
	#nav-section h2 {
		display: inline-block;
		margin: 10px 5px 10px 20px;
	}
	#nav-section a.sub-hamburger {
		color: #000;
		font-size: 20px;
		margin: 0px 5px 0px 5px;
		display: inline;
	}
	ul.sub-menu {
		display: none;
		margin: 10px 0 0 0;
	}	
	#nav-section .box-sizing {
		padding: 10px 11px 10px 10px;
	}
}


@media handheld, only screen and (max-width: 620px) {

	.slides .details { display: none; }
	
	.home #nav-section {
		display: none;
	}
	#qg-coa img {
		margin: 20px auto;
		width: 100%;
		height: 100%;
	}

	.pods {
		text-decoration: none !important; 
	}

	.home-left .title {
		color: #d65455;
		text-decoration: none;
	}

	.home-right .title {
		color: #0e86b4;
		text-decoration: none;
	}

	.home .pods .info {
		position: absolute;
		bottom: auto;
		left: 20px;
		top: 20px;
		text-align: left;
		width: 180px;
	}
	
}

/* -------------------------------------------------------------- */

@media handheld, only screen and (max-width: 490px) {
	
/*	#qg-coa {
		margin: 40px auto 0 !important;
		display: block;
		width: 70%;
		height: auto;
	}
	
	#qg-coa img { 
		width: 75%;
		height: 75%;
		/*margin: 25px 0 0 auto;
		margin: 25px 0 0 10px;
	}*/
	
	#gov img { 
		width: 80%;
		height: 80%;
	}
	
	#nav-site {
		background: #404040;
	}

	.home #nav-section .box-sizing {
		height: auto !important;
	}
	
	#nav-site ul {
		margin: 0;
		padding: 15px 8px;
	}
	
	#nav-site ul .first-menu { margin: 8px; }

	#nav-site ul .last-menu {
		position: inherit;
		right: 0;
		top: 0;
	}

	#nav-site li {
		background: #404040;
		margin: 8px;
		padding: 0;
	}
	
	#nav-site li a { padding: 0; }
	
	.slides .details { display: none; }
	
	#gform_confirmation_wrapper_1, #gform_wrapper_1 {
		float: none;
		display: block;
		position: relative;
		width: 100%;
		margin: 0 0 5px 0;
		padding: 0 0 5px 0;
		border-left:none;
		border-bottom: 1px #000 solid;
	}
	
	#tools li.last-child {
		display: none !important;
	}

	.profile-pic {
		float: none;
		display: block;
		margin: 8px auto;
	}
  
    .caption {
    font-size: 140%;
}

}

/* -------------------------------------------------------------- */

@media handheld, only screen and (max-width: 340px) {
	
	#qg-coa img { 
		width: 90%;
		height: 90%;
		margin: 20px auto 0;
	}
	
	#nav-site ul {
		margin: 0;
		padding: 15px 20px;
	}
	
	#nav-site ul #first {
		margin: 3px;
	}
	#nav-site ul #last {
		position: inherit;
		right: 0;
		top: 0;
	}
	#nav-site li {
		background: #243842;
		margin: 3px;
		padding: 0;
	}
	
	#nav-site li a {
		padding: 0;
	}
	
	.pods img,
	.slides .details { display: none; }

	.home .pods .info {
		position: inherit;
		bottom: 0;
		left: 0;
		text-align: center;
		width: auto;
		padding: 0 10px;
	}
  
    .caption {
    font-size: 120%;
}

}
